@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
  font-size: 11px;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 13px;
  width: 13px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #ffffff;
  margin-left: 0;
  border: 1px solid #000000;
  border-radius: 3px;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #ffffff;
}
::-webkit-scrollbar-thumb {
  background: #000000;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  font-weight: 500;
  color: #101011;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #101011;
  list-style: none;
  font-size: 14px;
  font-weight: 500;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.hadoop .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.hadoop .buttons .btn-yellow,
.hadoop .buttons .btn-transparent {
  display: flex;
  font-weight: 500;
  padding: 10px 14px;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  min-width: 160px;
  position: relative;
  z-index: 1;
}
.hadoop .buttons .btn-yellow img,
.hadoop .buttons .btn-transparent img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.hadoop .buttons .btn-yellow::before,
.hadoop .buttons .btn-transparent::before {
  content: '';
  width: 0;
  height: 100%;
  left: 0px;
  top: 0px;
  position: absolute;
  z-index: -1;
  right: 0;
  margin: 0 auto;
  transform: scale(0.7);
  opacity: 0;
  transition: all 0.6s linear;
}
.hadoop .buttons .btn-yellow:hover::before,
.hadoop .buttons .btn-transparent:hover::before {
  opacity: 1;
  transform: scale(1);
  width: 100%;
}
.hadoop .buttons .btn-yellow {
  background-color: #EBEC00;
  color: #000000;
}
.hadoop .buttons .btn-yellow::before {
  background-color: #F5F5F5;
  box-shadow: 0 0px 34px rgba(0, 0, 0, 0.16);
}
.hadoop .buttons .btn-transparent {
  border: 1px solid #ffffff;
  color: #ffffff;
}
.hadoop .buttons .btn-transparent::before {
  background-color: #073D7C;
}
.hadoop .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.hadoop .heading p {
  margin-top: 1rem;
}
.hadoop .heading h2 {
  width: 100%;
  font-size: 22px;
}
.hadoop .center-heading {
  justify-content: center;
  align-items: center;
}
.hadoop .center-heading h2,
.hadoop .center-heading p {
  text-align: center;
}
.hadoop .white-heading h2,
.hadoop .white-heading p {
  color: #ffffff;
}
@keyframes turn {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes move {
  0% {
    left: 0%;
  }
  50% {
    left: 70px;
  }
  0% {
    left: 0%;
  }
}
@keyframes blink {
  0% {
    opacity: 0.2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.2;
  }
}
.hadoop .banner {
  flex-direction: column;
  padding: 0;
}
.hadoop .banner .logo-container,
.hadoop .banner .tka-logo,
.hadoop .banner .menu {
  display: flex;
}
.hadoop .banner .container {
  height: 100%;
}
.hadoop .banner .logo-container {
  height: 100%;
  padding: 1rem 1.5rem;
  background-color: #101011;
}
.hadoop .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.hadoop .banner .tka-logo {
  max-width: 190px;
}
.hadoop .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.hadoop .banner .menu {
  z-index: 1;
  margin-left: auto;
}
.hadoop .banner .menu img {
  width: 22px;
  height: 23px;
}
.hadoop .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #2D63A2;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.hadoop .banner .menu-toggle {
  color: #ffffff;
  font-weight: 500;
}
.hadoop .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.hadoop .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #ffffff;
  color: #ffffff;
}
.hadoop .banner ul .links-li:first-child {
  padding-top: 0;
}
.hadoop .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.hadoop .banner ul .links-li:last-child {
  display: none;
}
.hadoop .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.hadoop .banner .menu.active + .menu-links .menu-toggle {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.hadoop .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  border-bottom: 0;
  box-shadow: 0 2px 4px #ffffff;
}
.hadoop .banner .sticky-down {
  top: -100px;
}
.hadoop .banner .banner-container,
.hadoop .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.hadoop .banner .banner-container {
  padding: 3rem 1.5rem;
  padding-top: 1.5rem;
}
.hadoop .banner .banner-content h1 {
  color: #073D7C;
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 1rem;
  letter-spacing: 1px;
}
.hadoop .banner .banner-content h1 img {
  width: 50px;
  height: 50px;
  transform: translateY(8px);
  margin-right: 0.8rem;
}
.hadoop .banner .banner-content h1 span {
  font-size: 45px;
  color: #000000;
  position: relative;
  z-index: 1;
}
.hadoop .banner .banner-content h1 span::before {
  content: 'Hadoop';
  font-size: 45px;
  position: absolute;
  left: 3px;
  top: 4px;
  font-weight: 600;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #EBEC00;
  z-index: -1;
}
.hadoop .banner .banner-info {
  display: flex;
  width: 100%;
  height: 100%;
  background-color: #073D7C;
  padding: 1.5rem;
  margin-top: 2rem;
}
.hadoop .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.hadoop .fact {
  background-color: #073D7C;
}
.hadoop .fact .fact-container {
  display: flex;
  flex-direction: column;
}
.hadoop .fact .fact-list,
.hadoop .fact .fact-item {
  display: flex;
  flex-wrap: wrap;
}
.hadoop .fact .heading {
  margin-bottom: 0;
}
.hadoop .fact .fact-list {
  justify-content: space-around;
}
.hadoop .fact .fact-item {
  justify-content: center;
  align-items: flex-end;
  width: 44%;
  margin-top: 1.5rem;
}
.hadoop .fact .fact-item h3,
.hadoop .fact .fact-item span,
.hadoop .fact .fact-item p {
  text-align: center;
}
.hadoop .fact .fact-item h3,
.hadoop .fact .fact-item span {
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #ffffff;
}
.hadoop .fact .fact-item h3 {
  font-size: 36px;
}
.hadoop .fact .fact-item span {
  font-size: 28px;
  font-weight: 500;
}
.hadoop .fact .fact-item p {
  color: #ffffff;
  line-height: 1.4;
  font-weight: 600;
  width: 87%;
}
.hadoop .overview .overview-container,
.hadoop .overview .overview-content {
  display: flex;
  flex-direction: column;
}
.hadoop .overview .overview-content {
  align-items: center;
}
.hadoop .overview .overview-content p {
  text-align: center;
}
.hadoop .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.hadoop .overview .overview-info {
  display: flex;
  height: 100%;
  margin-top: 2rem;
}
.hadoop .overview .overview-info img {
  width: 100%;
  height: 100%;
}
.hadoop .course {
  padding-top: 0;
}
.hadoop .course .course-container,
.hadoop .course .course-list,
.hadoop .course .course-item,
.hadoop .course .course-content {
  display: flex;
  flex-direction: column;
}
.hadoop .course .heading {
  margin-bottom: 0;
}
.hadoop .course .heading p {
  margin-top: 0;
  margin-bottom: 0.2rem;
}
.hadoop .course .heading p strong {
  color: #073D7C;
}
.hadoop .course .course-item {
  border: 1px solid #073D7C;
  margin-top: 2rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.hadoop .course .course-item .course-content {
  background-color: #F5F5F5;
  padding: 1rem;
}
.hadoop .course .course-item .course-content img {
  width: 35px;
  height: 35px;
}
.hadoop .course .course-item .course-content h3 {
  font-size: 14px;
  margin: 0.5rem 0;
}
.hadoop .course .course-item .course-content p {
  font-size: 12px;
  color: #707070;
}
.hadoop .course .course-item .buttons {
  margin: 1.2rem 0 1.2rem 1rem;
}
.hadoop .course .course-item .buttons .btn-yellow {
  padding: 6px 14px;
  min-width: 130px;
  font-size: 14px;
}
.hadoop .course .course-item .buttons .btn-yellow img {
  width: 16px;
  height: 16px;
}
.hadoop .method {
  background-color: #073D7C;
}
.hadoop .method .method-container,
.hadoop .method .method-list,
.hadoop .method .method-item {
  display: flex;
  flex-direction: column;
}
.hadoop .method .heading {
  margin-bottom: 0;
}
.hadoop .method .method-list {
  counter-reset: number;
}
.hadoop .method .method-item {
  margin-top: 2rem;
  position: relative;
  background-color: #2D63A2;
  padding: 2rem 1.5rem;
  transition: 1s all;
  z-index: 1;
}
.hadoop .method .method-item::before {
  content: counter(number, decimal-leading-zero);
  counter-increment: number;
  position: absolute;
  top: 30px;
  right: 32px;
  font-size: 70px;
  font-weight: 600;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #707070;
  -webkit-text-fill-color: transparent;
  opacity: 0;
}
.hadoop .method .method-item::after {
  content: '';
  position: absolute;
  height: 80px;
  width: 80px;
  left: 0;
  bottom: 0;
  background-color: #073D7C;
  border-radius: 50px;
  opacity: 0;
  z-index: -1;
  transition: 1s all;
}
.hadoop .method .method-item span {
  display: flex;
  height: 90px;
  width: 90px;
  background-color: #ffffff;
  padding: 0.8rem;
  transition: 1s all;
}
.hadoop .method .method-item span img {
  width: 100%;
  height: 100%;
  transition: 1s all;
}
.hadoop .method .method-item span img:last-child {
  width: 0;
}
.hadoop .method .method-item h3 {
  color: #ffffff;
  margin: 1rem 0 1.5rem;
  font-size: 15px;
  position: relative;
}
.hadoop .method .method-item h3::before,
.hadoop .method .method-item h3::after {
  content: '';
  position: absolute;
  height: 2px;
  left: 0;
  bottom: -10px;
}
.hadoop .method .method-item h3::before {
  background-color: #EBEC00;
  width: 80px;
}
.hadoop .method .method-item h3::after {
  background-color: #073D7C;
  width: 8px;
  animation: 5s move linear infinite;
}
.hadoop .method .method-item p {
  color: #ffffff;
  font-size: 13px;
  line-height: 1.6;
}
.hadoop .method .method-item a {
  display: flex;
  width: 35px;
  height: 27px;
  background-color: #EBEC00;
  padding: 0.4em;
  transform: translate(71px, -8px);
}
.hadoop .method .method-item a img {
  width: 100%;
  height: 100%;
}
.hadoop .method .method-item:hover {
  background-color: #ffffff;
}
.hadoop .method .method-item:hover::before,
.hadoop .method .method-item:hover::after {
  opacity: 1;
}
.hadoop .method .method-item:hover:after {
  opacity: 0.15;
}
.hadoop .method .method-item:hover h3,
.hadoop .method .method-item:hover p {
  color: #101011;
}
.hadoop .method .method-item:hover h3::after {
  background-color: #ffffff;
}
.hadoop .method .method-item:hover span {
  background-color: #073D7C;
}
.hadoop .method .method-item:hover span img:first-child {
  width: 0;
  transition-duration: 1s;
}
.hadoop .method .method-item:hover span img:last-child {
  width: 100%;
  transition-duration: 2s;
}
.hadoop .onsite .onsite-container,
.hadoop .onsite .onsite-content {
  display: flex;
  flex-direction: column;
}
.hadoop .onsite .onsite-content ul li {
  margin-top: 0.5rem;
  position: relative;
  padding-left: 1.5rem;
}
.hadoop .onsite .onsite-content ul li::before {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  left: 0;
  top: 5px;
  background-color: #073D7C;
  animation: turn 4s linear infinite;
}
.hadoop .onsite .onsite-info {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
  height: 100%;
  width: 100%;
}
.hadoop .onsite .onsite-info span {
  display: flex;
  width: 100%;
  height: 100%;
}
.hadoop .onsite .onsite-info img {
  width: 100%;
  height: 100%;
}
.hadoop .choose {
  background-color: #073D7C;
}
.hadoop .choose .choose-container,
.hadoop .choose .choose-list,
.hadoop .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.hadoop .choose .heading {
  margin-bottom: 0;
}
.hadoop .choose .choose-item {
  border: 1px solid #ffffff;
  margin-top: 2rem;
  align-items: center;
  border-radius: 15px;
  padding: 1rem 1rem 2rem;
}
.hadoop .choose .choose-item h3,
.hadoop .choose .choose-item p {
  color: #ffffff;
  text-align: center;
}
.hadoop .choose .choose-item img {
  width: 145px;
  height: 90px;
}
.hadoop .choose .choose-item h3 {
  font-size: 14px;
  margin: 0.8rem 0;
  width: 100%;
}
.hadoop .choose .choose-item p {
  font-size: 13px;
}
.hadoop .testimonial {
  padding-bottom: 1.5rem;
}
.hadoop .testimonial .testimonial-container,
.hadoop .testimonial .testimonial-list,
.hadoop .testimonial .content {
  display: flex;
  flex-direction: column;
}
.hadoop .testimonial .testimonial-list {
  background-color: #101011;
  padding: 2rem 1.5rem;
  background-image: url(/_public/images/hadoop/quotes.png);
  background-size: 200px 165px;
  background-position: right 48px top 84px;
  background-repeat: no-repeat;
}
.hadoop .testimonial .heading span {
  color: #073D7C;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 1rem;
}
.hadoop .testimonial .testimonial-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 95%;
}
.hadoop .testimonial .testimonial-item .stars {
  height: 16px;
  width: 100px;
}
.hadoop .testimonial .testimonial-item .client {
  height: 65px;
  width: 65px;
}
.hadoop .testimonial .testimonial-item .client img {
  width: 100%;
  height: 100%;
}
.hadoop .testimonial .testimonial-item .content {
  width: calc(100% - 85px);
}
.hadoop .testimonial .testimonial-item .content h3 {
  font-size: 15px;
  margin-bottom: 0.2rem;
}
.hadoop .testimonial .testimonial-item .content h4 {
  font-size: 13px;
  font-weight: 500;
}
.hadoop .testimonial .testimonial-item h3,
.hadoop .testimonial .testimonial-item p,
.hadoop .testimonial .testimonial-item h4 {
  color: #ffffff;
}
.hadoop .testimonial .testimonial-item p {
  margin: 1rem 0;
}
.hadoop .testimonial .owl-dots {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: -8%;
  left: 0;
}
.hadoop .testimonial .owl-dots .owl-dot {
  display: flex;
  width: 10px;
  height: 10px;
  border: 3px solid #ffffff;
  border-radius: 50px;
  box-shadow: 0 0 0 2px #073D7C;
  margin-right: 0.5rem;
}
.hadoop .testimonial .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.hadoop .testimonial .owl-dots .active {
  background-color: #073D7C;
}
.hadoop .testimonial .owl-nav {
  display: none;
}
.hadoop .learn .learn-container,
.hadoop .learn .learn-content {
  display: flex;
  flex-direction: column;
}
.hadoop .learn .learn-content {
  align-items: center;
}
.hadoop .learn .learn-content p {
  text-align: center;
}
.hadoop .learn .learn-info {
  display: flex;
  margin-top: 2rem;
  border-radius: 8px;
  height: 100%;
  box-shadow: 0 0px 34px rgba(0, 0, 0, 0.16);
  padding: 1rem;
}
.hadoop .learn .learn-info img {
  width: 100%;
  height: 100%;
}
.hadoop .faq {
  padding-top: 0;
}
.hadoop .faq .faq-container,
.hadoop .faq .faq-list,
.hadoop .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.hadoop .faq .heading {
  margin-bottom: 0;
}
.hadoop .faq .faq-item {
  margin-top: 2rem;
}
.hadoop .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #707070;
  padding-bottom: 1rem;
  cursor: pointer;
}
.hadoop .faq .faq-item .ques h3 {
  font-size: 14px;
  width: calc(100% - 30px);
}
.hadoop .faq .faq-item .ques span {
  display: flex;
  height: 20px;
  width: 20px;
  margin-top: 0.2rem;
}
.hadoop .faq .faq-item .ques span img {
  height: 100%;
  width: 100%;
}
.hadoop .faq .faq-item .ques span img:last-child {
  display: none;
}
.hadoop .faq .faq-item .ans {
  display: none;
  margin-top: 1rem;
}
.hadoop .faq .faq-item .ans p,
.hadoop .faq .faq-item .ans li {
  font-size: 13px;
}
.hadoop .faq .faq-item .ans ul {
  padding-left: 1rem;
}
.hadoop .faq .faq-item .ans li {
  list-style: disc;
  margin-top: 0.5rem;
}
.hadoop .faq .active .ques span img:first-child {
  display: none;
}
.hadoop .faq .active .ques span img:last-child {
  display: flex;
}
.hadoop .footer {
  background-color: #2D63A2;
}
.hadoop .footer .footer-container,
.hadoop .footer .footer-content,
.hadoop .footer .footer-item,
.hadoop .footer .form,
.hadoop .footer .input-list {
  display: flex;
  flex-direction: column;
}
.hadoop .footer .footer-content {
  padding: 1.5rem 1rem;
  background-image: url(/_public/images/hadoop/footer-bg.png);
  background-size: cover;
  background-position: center;
}
.hadoop .footer .footer-content .footer-item {
  align-items: center;
  margin-top: 1.5rem;
}
.hadoop .footer .footer-content .footer-item:nth-child(2) {
  margin-top: 0;
}
.hadoop .footer .footer-content .footer-item span {
  display: flex;
  background-color: #ffffff;
  padding: 0.8rem;
  border-radius: 50px;
  height: 55px;
  width: 55px;
}
.hadoop .footer .footer-content .footer-item span img {
  width: 100%;
  height: 100%;
}
.hadoop .footer .footer-content .footer-item h3,
.hadoop .footer .footer-content .footer-item a {
  color: #ffffff;
  text-align: center;
}
.hadoop .footer .footer-content .footer-item h3 {
  font-size: 14px;
  margin: 0.5rem 0 0.3rem;
}
.hadoop .footer .footer-content .footer-item h3:last-child {
  margin-bottom: 0;
}
.hadoop .footer .footer-content .footer-item a {
  font-size: 12px;
  font-weight: 500;
}
.hadoop .footer .form {
  margin-bottom: 0;
  margin-top: 2rem;
  background-color: #ffffff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 1rem;
}
.hadoop .footer .form .input-container {
  display: flex;
  margin-bottom: 1.5rem;
  align-items: center;
  border-bottom: 1px solid #707070;
  justify-content: space-between;
  padding-bottom: 0.3rem;
}
.hadoop .footer .form .input-container:last-child {
  align-items: flex-start;
  margin-bottom: 1rem;
}
.hadoop .footer .form .input-container span {
  display: flex;
  height: 16px;
  width: 16px;
}
.hadoop .footer .form .input-container span img {
  height: 100%;
  width: 100%;
}
.hadoop .footer .form .input-container span .red {
  display: none;
}
.hadoop .footer .form .input-container input,
.hadoop .footer .form .input-container textarea {
  width: calc(100% - 30px);
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
}
.hadoop .footer .form .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.hadoop .footer .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #707070;
}
.hadoop .footer .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: #707070;
}
.hadoop .footer .form .input-container ::placeholder {
  color: #707070;
}
.hadoop .footer .form .input-error {
  border-bottom: 1px solid #ff0000;
}
.hadoop .footer .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.hadoop .footer .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.hadoop .footer .form .input-error ::placeholder {
  color: #ff0000;
}
.hadoop .footer .form .input-error span .white {
  display: none;
}
.hadoop .footer .form .input-error span .red {
  display: flex;
}
.hadoop .footer .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.hadoop .footer .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.hadoop .footer .form .form-consent label {
  display: flex;
  font-size: 11px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  line-height: 1.6;
  color: #101011;
  font-weight: 500;
}
.hadoop .footer .form .form-consent p {
  font-size: 11px;
}
.hadoop .footer .form .form-consent a {
  font-weight: 600;
  color: #EBEC00;
}
.hadoop .footer .form .consent-error,
.hadoop .footer .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.hadoop .footer .form .consent-error p,
.hadoop .footer .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.hadoop .footer .form .buttons {
  align-self: center;
}
.hadoop .footer .form .buttons .btn-yellow {
  min-width: 100px;
}
.hadoop .footer .form .buttons .btn-yellow img {
  height: 16px;
  width: 16px;
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .hadoop .fact .fact-item h3,
  .hadoop .fact .fact-item span {
    color: #ffffff;
  }
  .hadoop .method .method-item::before {
    color: #F5F5F5;
  }
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .hadoop .banner .logo-container {
    padding: 1rem 2rem;
  }
  .hadoop .banner .menu.active + .menu-links {
    width: 50%;
  }
  .hadoop .banner .banner-container {
    padding: 3rem 2rem;
    padding-top: 2rem;
  }
  .hadoop .banner .banner-info {
    display: none;
  }
  .hadoop .fact .heading {
    display: none;
  }
  .hadoop .fact .fact-list {
    justify-content: space-between;
  }
  .hadoop .fact .fact-item {
    width: 25%;
    margin-top: 0;
  }
  .hadoop .fact .fact-item h3 {
    font-size: 65px;
    line-height: 1.2;
  }
  .hadoop .fact .fact-item span {
    font-size: 43px;
  }
  .hadoop .fact .fact-item p {
    width: 100%;
  }
  .hadoop .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .hadoop .overview .overview-content {
    width: 51%;
    align-items: flex-start;
  }
  .hadoop .overview .overview-content h2,
  .hadoop .overview .overview-content p {
    text-align: left;
  }
  .hadoop .overview .overview-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .hadoop .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .hadoop .course .course-item {
    width: 44%;
    margin-right: 2.5rem;
  }
  .hadoop .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .hadoop .course .course-item .course-content {
    position: relative;
    transform: translate(-15px, -2px);
  }
  .hadoop .course .course-item .course-content::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/hadoop/course-light.svg);
    background-size: 100% 100%;
    width: 80px;
    height: 80px;
    top: 12px;
    right: 12px;
    z-index: -1;
  }
  .hadoop .course .course-item .course-content h3 {
    min-height: 42px;
  }
  .hadoop .method .heading h2,
  .hadoop .method .heading p {
    text-align: center;
  }
  .hadoop .method .method-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .hadoop .method .method-item {
    width: 48%;
  }
  .hadoop .onsite .onsite-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .hadoop .onsite .onsite-content {
    width: 47%;
  }
  .hadoop .onsite .onsite-info {
    width: 47%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .hadoop .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .hadoop .choose .choose-item {
    width: 47.5%;
  }
  .hadoop .testimonial .testimonial-item p {
    min-height: 246px;
  }
  .hadoop .learn .learn-container {
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }
  .hadoop .learn .learn-content {
    width: 47%;
    align-items: flex-start;
  }
  .hadoop .learn .learn-content h2,
  .hadoop .learn .learn-content p {
    text-align: left;
  }
  .hadoop .learn .learn-info {
    width: 47%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .hadoop .faq .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
    counter-reset: counter;
    align-items: flex-start;
  }
  .hadoop .faq .faq-item {
    width: 47%;
  }
  .hadoop .faq .faq-item .ques h3 {
    position: relative;
    padding-left: 2.5rem;
  }
  .hadoop .faq .faq-item .ques h3::before {
    content: counter(counter, decimal-leading-zero) ".";
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 28px;
    height: 28px;
    background-color: #073D7C;
    color: #ffffff;
    counter-increment: counter;
    border-radius: 100%;
    top: -3px;
    left: 0;
    font-size: 12px;
  }
  .hadoop .faq .faq-item .ans {
    margin-left: 1rem;
    border-left: 2px solid #073D7C;
    padding-left: 1.5rem;
  }
  .hadoop .footer .footer-container {
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }
  .hadoop .footer .footer-content {
    width: 50%;
  }
  .hadoop .footer .footer-content .footer-item h3:last-child {
    width: 70%;
  }
  .hadoop .footer .form {
    width: 45%;
    margin-top: 0;
  }
}
@media (min-width: 768px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .hadoop .testimonial .testimonial-item p {
    min-height: 268px;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .hadoop .heading h2 {
    font-size: 28px;
  }
  .hadoop .buttons .btn-yellow,
  .hadoop .buttons .btn-transparent {
    font-size: 16px;
  }
  .hadoop .banner {
    background-image: url(/_public/images/hadoop/banner-bg.png);
    background-repeat: no-repeat;
    background-size: 52% 100%;
    background-position: right;
    position: relative;
    z-index: 2;
  }
  .hadoop .banner::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/hadoop/pattern.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    left: 0;
    top: 0;
    width: 48%;
    height: 100%;
    z-index: -1;
    animation: blink 2s linear infinite;
  }
  .hadoop .banner .tka-logo {
    max-width: 235px;
  }
  .hadoop .banner .menu,
  .hadoop .banner .menu-toggle {
    display: none;
  }
  .hadoop .banner .menu-links {
    width: 75%;
    position: relative;
    box-shadow: none;
    background-color: transparent;
  }
  .hadoop .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .hadoop .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.2rem;
    padding: 0;
    font-size: 15px;
    position: relative;
  }
  .hadoop .banner ul .links-li::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -8px;
    height: 0;
    width: 3px;
    border-radius: 50px;
    background-color: #EBEC00;
    transition: 1s all;
  }
  .hadoop .banner ul .links-li:hover::before {
    height: 15px;
  }
  .hadoop .banner ul .links-li:nth-last-child(2) {
    display: none;
  }
  .hadoop .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .hadoop .banner ul .links-li:last-child::before {
    content: none;
  }
  .hadoop .banner ul .links-li:last-child .btn-transparent {
    margin-right: 1.2rem;
  }
  .hadoop .banner ul .links-li:last-child .btn-yellow,
  .hadoop .banner ul .links-li:last-child .btn-transparent {
    padding: 8px 10px;
  }
  .hadoop .banner .banner-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .hadoop .banner .banner-content {
    width: 43%;
  }
  .hadoop .banner .banner-content h1 {
    font-size: 34px;
  }
  .hadoop .banner .banner-content h1 img {
    width: 70px;
    height: 70px;
  }
  .hadoop .banner .banner-content h1 span {
    font-size: 75px;
  }
  .hadoop .banner .banner-content h1 span::before {
    font-size: 75px;
  }
  .hadoop .banner .banner-info {
    display: flex;
    margin-top: 0;
    width: 45%;
    background-color: transparent;
    padding: 0;
  }
  .hadoop .fact .fact-item {
    position: relative;
    width: 20%;
  }
  .hadoop .fact .fact-item::before {
    content: '';
    position: absolute;
    background-color: #EBEC00;
    width: 55px;
    height: 3px;
    right: -60px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .hadoop .fact .fact-item p {
    font-size: 16px;
  }
  .hadoop .fact .fact-item:last-child::before {
    content: none;
  }
  .hadoop .course .course-container {
    width: 92%;
    margin: auto;
  }
  .hadoop .course .course-item {
    width: 30%;
  }
  .hadoop .course .course-item:nth-child(2n) {
    margin-right: 2.5rem;
  }
  .hadoop .course .course-item:nth-child(3n) {
    margin-right: 0rem;
  }
  .hadoop .course .course-item:last-child {
    margin-right: 0;
  }
  .hadoop .method .heading {
    width: 75%;
    align-self: center;
  }
  .hadoop .method .method-list {
    width: 90%;
    align-self: center;
  }
  .hadoop .choose .heading {
    width: 90%;
    margin: auto;
  }
  .hadoop .choose .choose-list {
    width: 80%;
    margin: auto;
  }
  .hadoop .choose .choose-item p {
    line-height: 1.6;
  }
  .hadoop .testimonial .testimonial-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .hadoop .testimonial .heading {
    width: 34%;
  }
  .hadoop .testimonial .testimonial-list {
    width: 60%;
    padding: 3rem 1.8rem;
  }
  .hadoop .testimonial .testimonial-item p {
    min-height: auto;
  }
  .hadoop .testimonial .owl-dots {
    left: -66%;
    bottom: 18%;
  }
  .hadoop .testimonial .owl-nav {
    display: flex;
    position: absolute;
    bottom: -9%;
    right: 6%;
  }
  .hadoop .testimonial .owl-nav::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 22px;
    width: 2px;
    opacity: 0.7;
    background-color: #ffffff;
  }
  .hadoop .testimonial .owl-nav .owl-prev,
  .hadoop .testimonial .owl-nav .owl-next {
    display: flex;
    width: 8px;
    height: 12px;
    background-image: url(/_public/images/hadoop/arrow.svg);
    background-size: 10px 14px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #073D7C;
    padding: 2rem !important;
  }
  .hadoop .testimonial .owl-nav .owl-prev {
    transform: rotate(-180deg);
  }
  .hadoop .testimonial .owl-nav .active {
    opacity: 1;
  }
  .hadoop .footer {
    background-image: url(/_public/images/hadoop/form-bg.png);
    background-size: 100% 100%;
  }
  .hadoop .footer .footer-container {
    align-items: inherit;
  }
  .hadoop .footer .footer-content {
    width: 35%;
    justify-content: center;
  }
  .hadoop .footer .footer-content .heading {
    display: none;
  }
  .hadoop .footer .footer-content .footer-item h3,
  .hadoop .footer .footer-content .footer-item p {
    font-size: 15px;
  }
  .hadoop .footer .footer-content .footer-item a {
    font-size: 13px;
  }
  .hadoop .footer .form {
    width: 65%;
    padding: 2rem;
  }
  .hadoop .footer .form .heading h2 {
    text-align: left;
  }
  .hadoop .footer .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .hadoop .footer .form .input-container {
    width: 47%;
  }
  .hadoop .footer .form .input-container:last-child {
    width: 100%;
  }
  .hadoop .footer .form .buttons {
    align-self: flex-start;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .hadoop .heading h2 {
    font-size: 32px;
  }
  .hadoop .banner .logo-container {
    padding: 1.6rem 0;
  }
  .hadoop .banner ul .links-li:nth-last-child(2) {
    display: flex;
  }
  .hadoop .banner .banner-container {
    padding: 6rem 0 4rem;
  }
  .hadoop .banner .banner-content h1 {
    font-size: 42px;
  }
  .hadoop .banner .banner-info {
    width: 43%;
  }
  .hadoop .fact {
    padding: 2.5rem 0;
  }
  .hadoop .fact .fact-item h3 {
    font-size: 85px;
  }
  .hadoop .overview .overview-info {
    position: static;
    top: 0;
    align-self: center;
  }
  .hadoop .course .course-item {
    width: 22%;
  }
  .hadoop .course .course-item:nth-child(3n) {
    margin-right: 2.5rem;
  }
  .hadoop .method .method-list {
    width: 100%;
  }
  .hadoop .method .method-item {
    width: 23.5%;
  }
  .hadoop .onsite .onsite-container {
    align-items: center;
  }
  .hadoop .onsite .onsite-content {
    width: 51%;
  }
  .hadoop .onsite .onsite-content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .hadoop .onsite .onsite-content ul li {
    width: 50%;
  }
  .hadoop .onsite .onsite-info {
    position: static;
    width: 42%;
    top: 0;
  }
  .hadoop .choose {
    width: 94%;
    margin-left: auto;
    padding-top: 2.5rem;
    border-radius: 0px 70px 0px 70px;
  }
  .hadoop .choose .choose-container {
    width: 90%;
    margin: auto;
  }
  .hadoop .choose .choose-list {
    width: 100%;
  }
  .hadoop .choose .choose-item {
    width: 23.5%;
  }
  .hadoop .choose .choose-item h3 {
    min-height: 42px;
  }
  .hadoop .testimonial .owl-dots {
    bottom: 9%;
  }
  .hadoop .learn .learn-container {
    align-items: center;
  }
  .hadoop .learn .learn-content {
    width: 59%;
  }
  .hadoop .learn .learn-info {
    width: 37%;
    padding: 2rem;
    position: static;
    top: 0px;
  }
  .hadoop .footer .footer-container {
    width: 93%;
    margin: auto;
  }
}
@media (min-width : 1500px) {
  .hadoop .banner {
    background-size: 48% 100%;
  }
  .hadoop .banner::before {
    content: none;
  }
  .hadoop .choose {
    width: 100%;
  }
  .hadoop .choose .choose-container {
    width: 100%;
  }
}
